/* HEAD DEFAULT (NON ACTIVE) */
.accordian-head {
  background: #000;
  color: #fff;
  padding: 15px 20px;
  cursor: pointer;

  display: flex;
  justify-content: space-between;
  align-items: center;

  transition: all 0.3s ease;
}

/* ACTIVE STATE */
.single-accordian.active .accordian-head {
  background: #FFD700; /* kuning */
  color: #000;
}

/* ICON */
.accordian-head .icon {
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
}

/* ICON SAAT ACTIVE */
.single-accordian.active .icon {
  content: "-";
}

/* BODY */
.accordian-body {
  display: none;
  padding: 15px;
  background: #f5f5f5;
  color: #333;
}

.single-accordian.active .accordian-body {
  display: block;
}